How to install liblaf-widget-java on Debian 9 (Stretch)